apiVersion: v1
kind: PersistentVolume
metadata:
  name: data-firefly-iii-mysql
spec:
  capacity:
    storage: 20Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/cluster/fireflyiii/firefly-db"
